{% load static %} 
<footer>
    <div class="footer-wrapper section-bg2 pl-100" style="background-color: rgb(235, 226, 215)">
        <!-- Footer Start-->
        <div class="footer-area footer-padding">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-xl-3 col-lg-4 col-md-4 col-sm-6">
                        <div class="single-footer-caption mb-50">
                            <div class="single-footer-caption mb-30">
                                <!-- logo -->
                                <div class="footer-logo mb-35">
                                    <a href="index.html">Schedulewithme</a>
                                </div>
                                <div class="footer-tittle">
                                    <div class="footer-pera">
                                        <p style="color:black;font-weight: bold;">Contact us</p>
                                    </div>
                                </div>
                                <!-- social -->
                                <div>
                                    <a href="mailto:aldi91@gmail.com"><p style="color:black"> aldi91@gmail.com</p></a>
                                    <a href="mailto:aldi91@gmail.com"><p style="color:black"> aldi91@gmail.com</p></a>
                                    <a href="mailto:aldi91@gmail.com"><p style="color:black"> aldi91@gmail.com</p></a>
                                    <a href="mailto:luthfiahsalsabillah81@gmail.com"><p style="color:black"> luthfiahsalsabillah81@gmail.com</p></a>
                                    <a href="mailto:aldi91@gmail.com"><p style="color:black"> aldi91@gmail.com</p></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- footer-bottom area -->
        <div class="footer-bottom-area">
            <div class="container-fluid">
                <div class="footer-border">
                    <div class="row align-items-center">
                        <div class="col-xl-12 ">
                            <div class="footer-copy-right">
                                <p style="color:black; text-align: center;">made with <i class="fa fa-heart" aria-hidden="true"></i></p>
                                <p style="color:black; text-align: center;">by Schedule With Me</p>                         
                              </div>
                          </div>
                      </div>
                  </div>
              </div>
          </div>
          <!-- Footer End-->
      </div>
  </footer>
  <!-- Scroll Up -->
  <div id="back-top" >
    <a title="Go to Top" href="#"> <i class="fas fa-level-up-alt"></i></a>
</div>